@media (max-width: 767px) { 

    body.home #page,
    body.page #page,
    body.page-template #page,
    body.single-book #page,
    body.archive #page
    {
        padding-bottom: 30px;
        padding-top: 0 !important;
    }

    body.page-template-page-contact-php #content{
        margin-top: 25px;
    }

    .site-title{        font-size: 24px;    }
    .hide-on-phone{ display: none !important;   }
    .show-on-phone{ display: block !important;  }

    /* Global */
    .site-content h1{
        margin-top: 0 !important;
        font-size: 25px;
    }

    .mb-rule-box {  position: relative; }
    .mb-rule-box div {
        left: 12.5%;
        position: absolute;
        text-align: left;
        top: 10%;
        color : #fff;
        width: 75%;
    }    
    .mb-rule-box p {
        line-height: 18px;
        word-break: keep-all;
    }
    .line-height-25{
        line-height: 100%;
    }
    /* Header */
    .flex-phone-menu-icon.flex-menu-phone-closed{display: none;}
    .flex-phone-menu-icon.flex-menu-phone-opened{display: block;}

    .closed .flex-phone-menu-icon.flex-menu-phone-closed {display: block;}
    .closed .flex-phone-menu-icon.flex-menu-phone-opened{display: none;}
    /* Books */
    .book-thumbnail, .book-content{
        margin-top: 15px;
    }

    .book-thumbnail img,
    .book-caption{ 
        width: 100%;
    }
    .m-article-box-item .thumbnail{
        height: 280px;
    }

    /* Bio */
    .bio-wrap{
        min-width: 100%;
    }
    .bio-thumbwrap img{
        width: 100%;
    }

    /** Appearances */
    body.appearances .appearance-item {
        display: block;
        float: left;
        margin: 0 3% 3%;
        width: 94%;
    }
    body.appearances .appearance-item .thumbnail{
        margin: 0;
        padding: 8px 30px 30px;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    body.appearances .appearance-item .type-recent{
        margin: 0;
        padding: 8px 30px 30px;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    body.appearances .appearance-item .reglink{
        position: static;
        padding: 0;
    }

    /** Media */
    body.media #media-section span{
        padding:0;
    }
    body.media .media-video-box div.vd-wrap{
        height: auto !important;
    }
    body.media .cus-fb-share-button {
        font-size: 20px;
        border: 1px solid #231F20;
        padding: 4px 45px;
        cursor: pointer;
        position: static;
        left: auto;
    }
    body.media #media-video-box .close-media-content-box {
        position: static;
        right: auto;
        bottom: auto;
        border: 1px solid #231F20;
        padding: 8px;        
    }    
}
@media (max-width: 480px) {
    body.home #page,
    body.page #page,
    body.page-template #page,
    body.single-book #page,
    body.archive #page
    {
        padding-bottom: 30px;
        padding-top: 0 !important;
    }
    body.page-template-page-contact-php #content{
        margin-top: 25px;
    }    
    .site-title{        font-size: 24px;    }
    .hide-on-phone{ display: none !important;   }
    .show-on-phone{ display: block !important;  }
    .hide-on-tablet{ display: none !important;  }
    .show-on-tablet{ display: block !important; }

    /* Global */
    .site-content h1{
        margin-top: 0 !important;
        font-size: 25px;
        letter-spacing: 5px;
    }
    .site-content h2{
        font-size: 18px;
    }
    .mb-rule-box {  position: relative; }
    .mb-rule-box div {
        left: 12.5%;
        position: absolute;
        text-align: left;
        top: 10%;
        color : #fff;
        width: 75%;
    }    
    .mb-rule-box p {
        line-height: 18px;
        word-break: keep-all;
    }
    /* Books */
    .book-thumbnail, .book-content{
        margin-top: 15px;
    }
    .book-thumbnail img
    { 
        width: 100%;
    }
    .book-caption{
        width: 200%;
        margin-left:-50%;
    }
    .book-caption p span{
        line-height: 2.2;
    }
    .m-article-box-item .thumbnail{
        height: auto;
    }
    .book-nav span{
        display: block;
    }
    .book-info-tab .nav-tabs span{
        display: block;
    }
    .seperate-mobile{
        display: none !important;
    }
    /* Bio */
    .bio-wrap{
        min-width: 100%;
    }
    .bio-thumbwrap img{
        width: 100%;
    }

    /* Contact */
    .contact-blocks{
        margin-bottom: 0;
        overflow: hidden;
    }
    .contact-blocks a{
        display: block;
        float: left;
        height: auto !important;
        width: 100%  !important;
        position: relative;    
    }
    .contact-blocks a.active img,
    .contact-blocks a:hover img{
        opacity: 0;
    }
    .contact-blocks a img{
        max-width: 100%;
        max-height: 100%;
        width: 100%  !important;
        opacity: 0;
        -o-opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;

    }
    .contact-blocks a h3{
        position: absolute;
        bottom: 0;
        left: 13px;
        line-height: 23px;
        color:#fff;
    }
    .contact-blocks a:first-child{
        margin-right: 9px;
    }    

    .tab-nav-wrap{

    }
    .tab-content-wrap{
        margin:0 15px 0;
        padding-top: 75px;
    }
    body.page-template-page-contact-php .close-tab-content{
        top:90px !important;
    }

    /* Media */
    body.media #media-section span{
        padding:0;
    }
    body.media .media-grid .media-grid-item {
        margin-left: 0;
        padding: 3%;
        max-width: 100%;
        width: 100%;

    }
    body.media .media-grid .media-grid-item.video-box{
        min-height: 165px;
        max-height: 165px;
    }

    body.media .media-video-box div.vd-wrap{
        height: auto !important;
    }
    body.media .cus-fb-share-button {
        font-size: 20px;
        border: 1px solid #231F20;
        padding: 0px 5px;
        cursor: pointer;
        position: static;
        left: auto;
    }
    body.media #media-video-box .close-media-content-box {
        position: static;
        right: auto;
        bottom: auto;
        border: 1px solid #231F20;
        padding: 4px;        
    } 
    body.media #media-content-video h3{
        font-size: 1.2em;
    }
    body.media .media-metadata span.article{
        font-size: 1em;
    }
    body.media .media-metadata span.author{
        font-size: 1em;
    }
    body.media .media-metadata span.time{
        font-size: 1em;
    }
    body.media .media-metadata br{

    }
    .video-box img{
        width: 100%;
    }
    iframe {
        width: 100%;
        height: auto;
    }
    /* Override Bootstrap */
    body.articles  .col-xs-6,
    body.media .col-xs-6
    {
        width: 100% !important;
    }

    /** Appearances */
    body.appearances .appearance-item {
        display: block;
        float: left;
        margin: 0 3% 3%;
        width: 94%;
    }
    body.appearances .appearance-item .thumbnail{
        margin: 0;
        padding: 8px 30px 30px;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    body.appearances .appearance-item .type-recent{
        margin: 0;
        padding: 8px 30px 30px;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    body.appearances .appearance-item .reglink{
        position: static;
        padding: 0;
    }


}
